<?xml version="1.0"?>
<odoo>
    <template id="assets_backend" name="js assets" inherit_id="web.assets_backend">
        <xpath expr="." position="inside">
            <script type="text/javascript" src="/stock_barcode_split/static/js/stock_barcode.js"/>
        </xpath>
    </template>
</odoo>